/* 
Theme Name: Replacement Skylights
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Replacement Skylights is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: replacement-skylights
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

/* Elementor Text Widget Styles */
.elementor-widget-text-editor ul + p,
.elementor-widget-text-editor ol + p {
  margin-top: 20px;
}

.elementor-widget-text-editor li {
	margin-bottom:6px !important ;
}

.elementor-widget-text-editor strong {
font-weight:500 !important ;
}

/* Single Product Template */

.single-product .variations th, .single-product .variations td, .single-product .variations tr { background:#FFFFFF !important }
.single-product .variations th:hover, .single-product .variations td:hover, .single-product .variations tr:hover { background:#FFFFFF !important }

.single-product .woocommerce-product-attributes {
font-size:14px !important ;
}

.single-product .woocommerce-tabs h2 {
	display:none !important ;
}

.single-product table tbody>tr:nth-child(odd)>td, .single-product table tbody>tr:nth-child(odd)>th { background-color:#FFFFFF !important }
.single-product table tbody>tr:nth-child(even)>td, .single-product table tbody>tr:nth-child(even)>th { background-color:#F9F9F9 !important }

.single-product table tbody>tr>td, .single-product table tbody>tr>th {
	border-left:none !important ;
	border-right:none !important ;	
	color:#6c7279 ;
	vertical-align: middle !important ;
	text-align:left ;
}

@media only screen and (max-width:768px) {
	.single-product table tbody>tr>td, .single-product table tbody>tr>th { text-align:center !important }
}

.woocommerce-product-details__short-description ul + p, .woocommerce-product-details__short-description ol + p {
  margin-top: 20px;
}
